.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.058000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.978000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.744000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.842000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:35.520000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:9.160000px;}
._3{margin-left:-9.160000px;}
._5{margin-left:-7.076000px;}
._1{margin-left:-4.440000px;}
._e{margin-left:-3.200000px;}
._0{margin-left:-1.440000px;}
._d{width:38.464000px;}
._c{width:44.160000px;}
._b{width:49.120000px;}
._8{width:63.360000px;}
._9{width:77.600000px;}
._a{width:79.360000px;}
._7{width:99.584000px;}
._4{width:103.524000px;}
._2{width:123.000000px;}
._6{width:132.880000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:24.000000px;}
.fs2{font-size:32.000000px;}
.fs0{font-size:40.000000px;}
.fs4{font-size:62.000000px;}
.fs3{font-size:64.000000px;}
.y0{bottom:22.485804px;}
.y26{bottom:37.838789px;}
.y25{bottom:53.257626px;}
.y24{bottom:68.676462px;}
.y23{bottom:84.095299px;}
.y15{bottom:132.421306px;}
.y14{bottom:145.270016px;}
.y13{bottom:158.118725px;}
.y1f{bottom:322.528336px;}
.y1e{bottom:340.195753px;}
.y1d{bottom:357.863170px;}
.y1c{bottom:375.530587px;}
.y1b{bottom:393.198004px;}
.y1a{bottom:410.865421px;}
.y19{bottom:428.532838px;}
.y18{bottom:446.200255px;}
.y17{bottom:463.867672px;}
.y16{bottom:499.202507px;}
.y20{bottom:528.374625px;}
.y12{bottom:605.364410px;}
.y11{bottom:624.637956px;}
.y10{bottom:643.911502px;}
.yf{bottom:663.185048px;}
.ye{bottom:701.732139px;}
.yd{bottom:759.552777px;}
.yc{bottom:778.826323px;}
.yb{bottom:798.099869px;}
.ya{bottom:817.373415px;}
.y9{bottom:836.646961px;}
.y8{bottom:875.194053px;}
.y7{bottom:933.014690px;}
.y6{bottom:952.288236px;}
.y5{bottom:971.561782px;}
.y4{bottom:990.835328px;}
.y3{bottom:1010.108874px;}
.y2{bottom:1029.382420px;}
.y1{bottom:1067.929512px;}
.y22{bottom:1150.102275px;}
.y21{bottom:1182.085118px;}
.h4{height:18.288000px;}
.h9{height:24.384000px;}
.h5{height:26.944000px;}
.h8{height:30.000000px;}
.h2{height:30.480000px;}
.h3{height:33.680000px;}
.h6{height:46.656000px;}
.h7{height:50.344000px;}
.h1{height:1307.388865px;}
.h0{height:1352.360472px;}
.w1{width:955.646652px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:113.820086px;}
.x2{left:568.784826px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:29.487049pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:7.604205pt;}
._3{margin-left:-7.604205pt;}
._5{margin-left:-5.874166pt;}
._1{margin-left:-3.685881pt;}
._e{margin-left:-2.656491pt;}
._0{margin-left:-1.195421pt;}
._d{width:31.931021pt;}
._c{width:36.659575pt;}
._b{width:40.777136pt;}
._8{width:52.598521pt;}
._9{width:64.419905pt;}
._a{width:65.880975pt;}
._7{width:82.669998pt;}
._4{width:85.940802pt;}
._2{width:102.108870pt;}
._6{width:110.310786pt;}
.fs1{font-size:19.923682pt;}
.fs2{font-size:26.564909pt;}
.fs0{font-size:33.206137pt;}
.fs4{font-size:51.469512pt;}
.fs3{font-size:53.129819pt;}
.y0{bottom:18.666667pt;}
.y26{bottom:31.412000pt;}
.y25{bottom:44.212000pt;}
.y24{bottom:57.012000pt;}
.y23{bottom:69.812000pt;}
.y15{bottom:109.930000pt;}
.y14{bottom:120.596400pt;}
.y13{bottom:131.262800pt;}
.y1f{bottom:267.748000pt;}
.y1e{bottom:282.414667pt;}
.y1d{bottom:297.081333pt;}
.y1c{bottom:311.748000pt;}
.y1b{bottom:326.414667pt;}
.y1a{bottom:341.081333pt;}
.y19{bottom:355.748000pt;}
.y18{bottom:370.414667pt;}
.y17{bottom:385.081333pt;}
.y16{bottom:414.414667pt;}
.y20{bottom:438.632000pt;}
.y12{bottom:502.545333pt;}
.y11{bottom:518.545333pt;}
.y10{bottom:534.545333pt;}
.yf{bottom:550.545333pt;}
.ye{bottom:582.545333pt;}
.yd{bottom:630.545333pt;}
.yc{bottom:646.545333pt;}
.yb{bottom:662.545333pt;}
.ya{bottom:678.545333pt;}
.y9{bottom:694.545333pt;}
.y8{bottom:726.545333pt;}
.y7{bottom:774.545333pt;}
.y6{bottom:790.545333pt;}
.y5{bottom:806.545333pt;}
.y4{bottom:822.545333pt;}
.y3{bottom:838.545333pt;}
.y2{bottom:854.545333pt;}
.y1{bottom:886.545333pt;}
.y22{bottom:954.761333pt;}
.y21{bottom:981.312000pt;}
.h4{height:15.181846pt;}
.h9{height:20.242461pt;}
.h5{height:22.367654pt;}
.h8{height:24.904603pt;}
.h2{height:25.303076pt;}
.h3{height:27.959567pt;}
.h6{height:38.731638pt;}
.h7{height:41.793244pt;}
.h1{height:1085.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:793.333333pt;}
.w0{width:793.626667pt;}
.x0{left:0.000000pt;}
.x1{left:94.488133pt;}
.x2{left:472.178667pt;}
}
